# WOK
TKWOK
WOKMake

# WOKMake_SequenceNodeOfSequenceOfInputFile Class Reference

`#include <WOKMake_SequenceNodeOfSequenceOfInputFile.hxx>`

## Public Member Functions

| WOKMake_SequenceNodeOfSequenceOfInputFile (const Handle(WOKMake_InputFile)&I, const TCollection_SeqNodePtr &n, const TCollection_SeqNodePtr &p)
Handle_WOKMake_InputFile & | Value () const
Standard_EXPORT const | Handle (Standard_Type)&DynamicType() const

## Private Attributes

Handle_WOKMake_InputFile | myValue

## Constructor & Destructor Documentation

WOKMake_SequenceNodeOfSequenceOfInputFile::WOKMake_SequenceNodeOfSequenceOfInputFile | ( | const Handle(WOKMake_InputFile)& | I,
|  | const TCollection_SeqNodePtr & | n,
|  | const TCollection_SeqNodePtr & | p
| ) |

## Member Function Documentation

Standard_EXPORT const WOKMake_SequenceNodeOfSequenceOfInputFile::Handle | ( | Standard_Type |  | ) | const

Handle_WOKMake_InputFile& WOKMake_SequenceNodeOfSequenceOfInputFile::Value | ( |  | ) | const

## Field Documentation

Handle_WOKMake_InputFile WOKMake_SequenceNodeOfSequenceOfInputFile::myValue `[private]`

The documentation for this class was generated from the following file:

- WOKMake_SequenceNodeOfSequenceOfInputFile.hxx